TestGroup:
    test_group: spirit
    testhost: spirit-11
    submission: Mon Jun 27 22:21:03 UTC 2016
    user_name: root

Tests:
-
        name: parallel-scale
        description: auster parallel-scale
        submission: Mon Jun 27 22:21:04 UTC 2016
        report_version: 2
        SubTests:
        -
            name: test_iorssf
            status: PASS
            duration: 662
            return_code: 0
            error:
        duration: 674
        status: PASS
